strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
.wrapper {
}

.wrapper .container {
  background: #fff;
}

/* Grid Gutter */
.grid {
}

.together .view-content {
  padding: 0px 5px 5px 5px;
  border: 1px solid #ddd;
}

.grid-inner {
  padding: 0 20px;
}

.grid .grid-inner {
}

.region-content .block {
}

.sidebar .block {
}

/**
 * Main Containner
 */
#main-wrapper {
  position: relative;
  z-index:5;
  top:-29px;
}

#main-wrapper .container {
  padding: 46px 0px 20px 0;
}

#main-wrapper .container-inner {
}

/**
 * Header
 */
#header-wrapper {
  position: relative;
  z-index: 10;
}

#header-wrapper .container {
  padding: 0;
  margin-bottom: -3px;
  box-shadow: 0 -4px 4px #C5C5C5, -1px -4px 4px #C5C5C5;
}

#header {
  clear: both;
  position: relative;
  padding: 20px 0 0px;
  background: url(../images/line-bg.gif) 0 100% repeat-x;
}

/* Logo & Site name */
#logo {
  float: left;
  margin-right: 10px;
}

#name-and-slogan {
  float: left;
  line-height: 1.2;
}

.site-name {
  font-size: 3em;
  font-weight: normal;
  margin: 0;
  line-height: 100%;
}

.site-name a {
  color: #111;
  text-decoration: none;
}

.site-name a:visited {
}

.site-name a:hover,
.site-name a:focus,
.site-name a:active {
  color: #9a2016;
  text-decoration: none;
}

.site-slogan {
  color: #888;
  font-size: 0.912em;
  margin: 0;
  text-transform: uppercase;
}

/* Region */
.region-header {
  float: right;
  margin-top: 20px;
  right: -150px;;
  position: relative;
}

/**
 * Main Navigation
 */
#menu-bar-wrapper {
  margin: 0;
  padding: 0 0 30px 0;
  position: relative;
  z-index: 499; /* Drupal toolbar index is 600 */
}

/*#menu-bar-wrapper .container {
  background: url(../images/mainnav-bg.png) 0 0 repeat-x;
  box-shadow: none;
  height: 56px;
}*/

#menu-bar-wrapper .grid-inner {
  padding: 0 0px;
}

#menu-bar-wrapper .menu-bar {
  position: relative;
}

#menu-bar-wrapper .region-menu-bar {
  width: 100%;
}

/* Region */
.region-menu-bar {
}

/**
 * Main Content
 */
#main-content {
}

#main-content .grid-inner {
  padding: 0 20px;
}

#main-content .region-content {
}

#main-content .region-content #block-system-main {
}

#main-content .region-content #block-system-main .block-inner {
  padding: 0;
}

#main-content .region-content #block-system-main .block-content {
  padding: 0;
}

/* Content on Front-page */
body.front #main-content .region-content {
}

/* Content on other pages */
body.not-front #main-content .region-content {
}

/* Page Title */
#page-title {
  color: #111;
  margin: 0 0 .5em;
}

.in-maintenance #page-title {
  padding: 10px;
}

/**
 * Sidebars
 */
.sidebar {
}

.region-sidebar-first {  
}

.region-sidebar-second {
}

#sidebar-first-wrapper > .grid-inner {
  padding-left: 0;
}

#main-content-wrapper {
  float: right;
}

#sidebar-second-wrapper > .grid-inner {
  padding-right: 0;
}

/**
 * Panels
 */
.panel {
}

.panel .container {
}

/* --- First Panel --- */
#panel-first-wrapper {
  position: relative;
  top:-8px;	
}

#panel-first-wrapper .container {
  background: #666;
  #border-top: 1px solid #9a2016;
  box-shadow: none;
  border-color:#000000;
}

#panel-first-wrapper .grid-inner {
  padding: 0;
}

/* --- Second Panel --- */
#panel-second-wrapper {
}

/* --- Third Panel --- */
#panel-third-wrapper {
}

/**
 * Slideshow
 */
#slideshow-wrapper {
  margin: 0 0 20px;
}

.slideshow .block-inner {
  padding: 4px;
  border: 1px solid #ddd;
  background: #f2f2f2;
}

/**
 * Footer
 */
#footer-wrapper {
  margin-bottom: 1em;
}

#footer-wrapper .container {
  position: relative;   
  top:-8px;
  background: #666;
  box-shadow: none;
  padding: 15px 0;
}

#footer {
  background: url(../images/linedark-bg.gif) 0 0 repeat-x;
  color: #888;
  padding-top: 20px;
  position: relative;
  font-size: 0.912em;  
}

#footer .tb-copyright {
  padding: 0;
  margin-bottom: 3px;
}

#footer .tb-copyright a {
  color: #fff;
}

/* Region */
.region-footer {
}

/**
 * Other Pages
 */

/* --- Blogs --- */
.page-blog {
}

/* Blog Action Links */
.page-blog ul.action-links {
  margin: 0 0 1.5em;
  padding: 0;
}

.page-blog ul.action-links li {
  margin: 0;
}

.page-blog ul.action-links li a {
  background: #9a2016;
  color: #fff;
  font-weight: bold;
  margin: 0;
  padding: 5px 10px;
}

.page-blog ul.action-links a:hover,
.page-blog ul.action-links a:active,
.page-blog ul.action-links a:focus {
  background: #252525;
  color: #fff;
  text-decoration: none;
}

/* --- Profiles --- */
.profile {
  margin-top: 0;
}

.profile h3 {
  border-bottom: 1px solid #ddd;
  margin: 0 0 1em;
  padding: 0 0 .5em 0;
}


.profile .user-picture {
  float: none;
}

.profile .field {
}

.profile .field .field-label {
}

.profile .field .field-items {
}

.profile .field .field-items .field-item {
}

/* --- Search Results --- */
.search-results {
  margin: 0;
}

.search-results .search-result {
  border-bottom: 1px dotted #ddd;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.search-results .title {
  font-size: 1.154em;
}

.search-results .title a {
  color: #111;
}

.search-results .title a:hover,
.search-results .title a:focus,
.search-results .title a:active {
  color: #9a2016;
}

.search-results .search-snippet-info {
  padding: 0;
}

.search-results p {
  margin: 0;
}

.search-results .search-snippet {
}

.search-results .search-info {
  font-size: .923em;
}

span.search-info-type {
}

span.search-info-user {
}

span.search-info-date {
}

span.search-info-comment {
}

span.search-info-upload {
}

/* --- Poll Page --- */
.poll {
}

/* Vote Form */
.poll .vote-form {
  text-align: left;
}

.poll .vote-form .choices {
  margin: 0;
}

.poll .vote-form .choices .form-item  {
  overflow: hidden;
}

.poll .vote-form .choices .form-item input.form-radio {
  padding: 0;
  margin: 1px 5px 0 0;
  float: left;
}

.poll .vote-form .choices .form-item .form-item label.option {
  display: block;
  float: left;
  line-height: normal;
}

/* Vote Result */
.poll .text {
}

.poll .bar {
  background: #ddd;
}

.poll .bar .foreground {
  background: #333;
}

.poll .percent {
  color: #7b7b7b;
  font-size: 0.92em;
}

.poll .total {
}

/* --- Feed Aggregator ---*/
/* Feed Items */
#aggregator .feed-item {
  margin-bottom: 40px;
}

#aggregator .feed-item .header {
}

#aggregator .feed-item .header h2 {
}

#aggregator .feed-item .content {
}

#aggregator .feed-item .footer {
}

#aggregator .feed-item .footer .meta {
}

#aggregator .feed-item .footer .categories {
}

/* Feed Lists */
#aggregator .feed {
  margin: 1em 0;
}

#aggregator .feed .summary-title {
}

#aggregator .feed .feed-url {
  margin: .5em 0 0;
}

#aggregator .feed .item-list {
}

#aggregator .feed .item-list ul {
}

#aggregator .feed .item-list ul li {
  background-image: none;
  margin: 1em 0 0;
  padding: 0;
}

#aggregator .feed .source {
  margin: .5em 0 0;
}

#aggregator .feed .time {
}

#aggregator .feed .feed-name {
  margin: 0;
}

#aggregator .feed .links a {
  margin: 0;
}

/* --- Maintenance Page --- */
.maintenance-page #skip-link {
  position: absolute;
  top: -99em;
}

.maintenance-page .footer {
}

.maintenance-page .footer a {
}

/**
 * Misc.
 */

/* Feed icons */
.feed-icon img {
  padding: 0 10px;
}

#feed-icons {
}

#feed-icons .feed-icon {
}

#feed-icons .feed-icon img {
}

#feed-icons a.feed-icon {
}

/* track */
.sticky-table {
  margin-top: 10px;
  width: 100%;
}

th.active img {
  margin-left: 5px;
}

/* poll page */
.page-poll #main-content .block-content ul {
  margin: 0;
  list-style: none;
}

.page-poll #main-content .block-content li {
  /*background: url(../images/bullet.png) 0 6px no-repeat;*/
  padding: 0 0 0 15px;
  margin-bottom: 5px;
}

/* message */
div.messages {
  margin-bottom: 20px;
}

.ad-above-header {
  position: relative;
  width: 961px;
  margin: -10px auto 0px;
  z-index: 1000;
}

.ad-above-header > .region {
  float: right;
}

.ad-right-beside-content {
  position: absolute;
  left: 100%;
  top: 0;
  clear: both;
  margin-left: -30px;
}

.ad-above-content {
  margin-left: -20px;
}
.wrapper a:hover {
    color: #00446a;
}

.wrap {
    clear: both;
    width: 100%;
    background: none repeat scroll 0 0 #00446a;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
    height: 10px;
    left: -20px;
    margin-top: 15px;
    padding: 5px 0;
    text-align: center;
    width: 960px;
    max-width: 1200px;
    position: relative;
    top: -20px;
}
.header-link {
	top: -14px;
    color: #00446a;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}

.menu a {
    color: #00446a;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
div.widgets-element-horizontal {
    padding: 0px 5px 0px 0px;
}

.press_releases_right .views-label-field-bva-rubrik, .views-label-field-bva-datum, .views-label-title-1 {
    display: none;
}

.press_releases_right .views-field-field-bva-rubrik {
	position: relative;
	float: left;
	padding: 10px 0px 0px 0px ;

}
.press_releases_right .views-field-field-bva-datum {
	position: relative;
	float: right;
	padding: 10px 0px 0px 0px ;
}

.press_releases_right .views-field-title-1 {
  clear:left;
	float: left;
	position: relative;
	font-weight: bold;
	top: 0px;
	border-bottom: 1px solid #CDCDCD;
    padding: 0px 0px 10px 0px;	
}

.press_releases_right .views-field-field-bva-rubrik .field-content a {
	color: #00446a;     
	text-decoration: none;
}

.press_releases_right_footer {
	position: relative;
	top: 15px;
	float: left;
	padding: 0px 0px 20px 15px;	
}

.view-content .event-sidebar {
	padding: 6px 0px;	
}

/*.press_releases_right li {
	position: relative;
    border-bottom: 1px solid #CDCDCD;
    padding: 5px 0;	
}*/

/*.views-row-1.current-news {
	display: none;
}*/

#views-exposed-form-english-section-page .views-exposed-form {
    margin-left: 100px;
}
#views-exposed-form-english-section-page label {
    float: left;
    width: 50px;
    margin: 0px 20px 0px 10px;
}
#views-exposed-form-english-section-page .views-submit-button {
    float: right;
    margin-right: 150px;
}
#views-exposed-form-company-directory-page .views-exposed-form {
    margin-left: 100px;
}
#views-exposed-form-company-directory-page label {
    float: left;
    width: 100px;
    margin: 0px 20px 0px 10px;
}
#views-exposed-form-company-directory-page .views-submit-button {
    float: right;
    margin-right: 40px;
}
#views-exposed-form-company-directory-adressbuch .views-exposed-form {
   # margin-left: 100px;
}
#views-exposed-form-company-directory-adressbuch label {
    float: left;
    width: 100px;
    margin: 0px 20px 0px 10px;
}
#views-exposed-form-company-directory-adressbuch .views-submit-button {
    float: right;
    margin-right: 40px;
}
.view-events form .views-exposed-form {
    margin-left: 150px;
}
.view-events form label {
    float: left;
    width: 30px;
    margin: 0px 20px 0px 10px;
}
.view-events form .container-inline-date {
    width: 150px;
    margin: 0px 0px 0px 0px;
}
.view-events form .views-widget {
    margin: 0px 0px 0px 65px;
}
.view-events form .form-type-textfield {
    margin: -20px 0px 0px 0px;
}
/*.view-events form .description {
    display: none;
}*/
.view-events form .views-submit-button {
    float: right;
    margin-right: 40px;
}
.view-events form .js-hide {
    display: block;
}

.view-events span.button input.form-submit {
    background: url("../images/button_apply.png") no-repeat scroll 0 0 transparent;
}

.view-events .views-submit-button input {
	font-size:0px;
	width: 54px;
	height:21px;
}

.view-company-directory .group-company-row1 {
  width: 580px;
}
.company_address {
    width: 300px;
    float: left;
    padding: 0px 0px 10px 0px;
}
.company_connect {
  /*padding-right:80px;*/
  width: 280px;
  padding: 10px 0px;
}
.company_connect .field-label { 
  float: left;
  width: 60px;
}
.company_connect .field-items { 
  float:right;
  text-align: left;
  width: 215px;
}
.company_connect .field-name-field-e-mail p { 
  margin-top: -12px;
}
.company_category {

}

.view-company-directory .field-name-body {
  padding-top: 105px;
}
.event_date {
  float: right;
  padding: 10px 0px 0px 0px;
  margin-left: 10px;
}
.event_title {
  /*float: left;*/
}


/*
.item-list ul li a:hover,
.item-list ul li a:active,
.item-list ul li a:focus {
  background: none;
  color: #9a2016;
  text-decoration: none;
}
*/
.view-events .view-content .views-row ul li {
  float: left;
  margin-left: 5px;
  margin-right: -10px;	
}
.view-events .view-content .views-row ul li a,
.view-events .view-content .views-row ul li a:active ,
.view-events .view-content .views-row ul li a:focus {
  color: #FFFFFF;	
  text-decoration: none;
}

.view-events .view-content .views-row .Solar_Thermal {
  background: none repeat scroll 0 0 #F1A000;
  padding: 2px 4px;
}
.view-events .view-content .views-row .Bio_energy {
  background: none repeat scroll 0 0 #309800;
  padding: 2px 4px;
}
.view-events .view-content .views-row .Wind_energy {
   background: none repeat scroll 0 0 #2389CF;
  padding: 2px 4px;
}
.view-events .view-content .views-row .Photovoltaics {
  background: none repeat scroll 0 0 #DB2D1A;
  padding: 2px 4px;
}
.view-events .view-content .views-row .Energy-saving_construction {
  background: none repeat scroll 0 0 #941924;
  padding: 2px 4px;
}
.view-events .view-content .views-row .General {
  background: none repeat scroll 0 0 #8D2D62;
  padding: 2px 4px;
}

#sidebar-first-wrapper .categories,
#sidebar-first-wrapper .event_date  {
  display :none;
}
.article_download_pdf {
    text-align: right;
}
.addressbook .btn {
    font-size: 11px;
}
#article-46864 .links.inline {
    display: none;
}
#article-46864 .btn {
	float: left;
    padding: 12px 20px;
}



.view-content:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
html[xmlns] .clearfix {
    display: block;
}
.ansprechpartner {
    margin-right: -20px;
}
#block-views-kontakt-advertising, 
#block-views-kontakt-distribution,
#block-views-kontakt-editors {
    padding: 0px 0px 0px 20px;
}
#block-views-kontakt-advertising .views-col, 
#block-views-kontakt-distribution .views-col,
#block-views-kontakt-editors .views-col {
	background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #D0D0D0;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 10px 10px 10px;
    min-height: 105px;
    position: relative;
    width: 265px;
    outline: 0 none;
}
#block-views-kontakt-advertising .views-label, 
#block-views-kontakt-distribution .views-label,
#block-views-kontakt-editors .views-label {
    font-weight: bold;
}

#block-views-kontakt-advertising .grid-inner, 
#block-views-kontakt-distribution .grid-inner,
#block-views-kontakt-editors .grid-inner {
    padding: 0px 0px 0px 0px;
}

#block-views-kontakt-advertising .field-content, 
#block-views-kontakt-distribution .field-content,
#block-views-kontakt-editors .field-content {
    margin-left: 43px;
    padding: 0;
}
#block-views-kontakt-advertising .field-content a.mailto, 
#block-views-kontakt-distribution .field-content a.mailto,
#block-views-kontakt-editors .field-content a.mailto {
    margin-right: -10px;
}
#block-views-kontakt-advertising .field-content span.mailto, 
#block-views-kontakt-distribution .field-content span.mailto,
#block-views-kontakt-editors .field-content span.mailto {
    display: none;
}
#block-views-kontakt-advertising .views-field-field-cp-position .field-content, 
#block-views-kontakt-distribution .views-field-field-cp-position .field-content,
#block-views-kontakt-editors .views-field-field-cp-position .field-content {
    margin-left: 0px;
    padding: 0;
}
#block-views-kontakt-advertising .views-field-title .field-content, 
#block-views-kontakt-distribution .views-field-title .field-content,
#block-views-kontakt-editors .views-field-title .field-content {
    margin-left: 0px;
    padding: 0;
}
#block-views-kontakt-advertising .views-label, 
#block-views-kontakt-distribution .views-label,
#block-views-kontakt-editors .views-label {
    clear: left;
    float: left;
    margin-right: 5px;
}
#block-views-meist-gelesene-artikel-block--2 .views-row {
    display: list-item;
    color: #FFFFFF;
    margin-left: 15px;
}
#panel-first-wrapper {
    font-size: 1.3em;
}
.panel-first-1.grid-6 {
     margin-right: 30px;
}
.panel-first-2.grid-6 {
     width: 30.00%;
}
.top-links {
	float: right;
    position: relative;
    margin-top: -10px;
}
.top-links ul {
	margin: 0px 0px 0px 0px;
    text-decoration: none;
    list-style: none;
}
.node-links .statistics_counter {
    display: none;
}
#menu-bar-wrapper .container {
    background: none repeat scroll 0 0 #999;
    box-shadow: none;
    height: 33px;
}
.section .field-name-field-bva-rubrik .field-items li {
    /*background: url("../images/bullet.png") no-repeat scroll 0 8px transparent;*/
    list-style: none outside none;
    margin: 0;
    padding: 3px 0 0px 0px;
    float: left;
}
.section .field-name-field-bva-rubrik .field-items li a {
    color: #000000;
}
.section .field-name-field-bva-rubrik {
    margin-bottom: 0;
    padding-bottom: 35px;
}

#sidebar-first-wrapper img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#edit-advanced {
     display: none;
}
body .view-company-directory .row {
    border-bottom: 1px solid #CDCDCD;
}
.view-company-directory .view-content {
    #padding-top: 20px;
}
body .view-company-directory .row, body .view-Veranstaltungen .event {
    border-bottom: 1px solid #CDCDCD;
}
body .view-company-directory .company {
    margin-bottom: 0;
    padding-top: 15px;
    text-decoration: none;
}
.view-company-directory .company {
    border-bottom: 2px dotted #E8E8E8;
    font-size: 12px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.company  {
    margin-left: -20px;
}

.company .span6, .company .span4, .company .span9 {
    display: inline;
    float: left;
    margin-left: 20px;
}
.company .span6 {
    width: 325px;
}
.company .span4 {
    width: 220px;
}
.company .span9 {
    width: 520px;
}
.view-company-directory address strong {
    font-size: 16px;
    line-height: 20px;
}
.company address {
    display: block;
    line-height: 18px;
}
.company .pull-left {
	display: block;	
	float: none;
}
.view-company-directory .contact-informations {
    margin-top: 15px;
}

.view-company-directory  dt {
    font-size: 12px;
}
.view-company-directory .contact-informations dt {
    clear: left;
    float: left;
    margin-right: 5px;
}
.view-company-directory dl dt {
    font-weight: bold;
}
/*
.view-company-directory dl dt, .view-company-directory  dl dd {
    line-height: 1px;
}*/
.view-company-directory  dl dd .phone, .view-company-directory  dl dt .phone {
    line-height: 16px;
}
.view-company-directory  dl dd .fax, .view-company-directory  dl dt .fax {
    line-height: 16px;
}
.view-company-directory  dl dd .email, .view-company-directory  dl dt .email {
    line-height: 16px;
}
.contact-informations dd {
    margin-left: 43px;
    padding: 0;
}
.view-company-directory form {
    margin-left: 20px;
    margin-right: 20px;
}
#views-exposed-form-company-directory-firmenverzeichnis, 
#views-exposed-form-company-directory-adressbuch {
    margin-left: 120px;
    margin-right: 20px;
}

.companybutton a.btn {
    color: #FFFFFF;
}
#form-address textarea#edit-description-description { width: 534px; height: 95px; }
#form-address textarea#edit-description-description,
#form-address textarea#edit-description-additional-information
 {
    font-size:11px;
}
.currentnews .comment-add {
    display: none;
}
.section.field-name-body a {
    font-weight: bold;
}
.image-field-caption {
    padding: 0;
    width: 250px;
}

.image-field-caption p {
    font-size: 0.9em;
    margin-bottom: -18px;
    margin-top: 5px;
}
.views-row .image-field-caption {
    display: none;
}
.companyuserbtn {
    display: inline-block;
    margin-bottom: 25px;
}
.press_releases_right .views-field-title-1 a, .press_releases_right .views-field-title-1 a:hover {
    color: #000000;
}
.press_releases_right .views-field-title-1 a:hover {
    text-decoration: underline;
}
#edit-companyheader {
    background: none repeat scroll 0 0 transparent;
    border: 0;
    margin: 0px 0;
}
#edit-companyheader .description {
    color: #333333;
    line-height: 1.5;
    font-size: 1.0em;
    margin: 0px -30px 0px -30px;
}
#article-37310 li {
    text-decoration: none;
    list-style-type: none;
}
html.js body.html div#page.page-default div#main-wrapper.wrapper div.container div.container-inner div.container-inner div#main-content-wrapper.group-16 div#main-content.grid div.grid-inner div.region div#block-system-main.block-system div.block-inner div.block-content form#user-profile-form div fieldset#edit-mimemail.collapsible,
html.js body.html div#page.page-default div#main-wrapper.wrapper div.container div.container-inner div.container-inner div#main-content-wrapper.group-16 div#main-content.grid div.grid-inner div.region div#block-system-main.block-system div.block-inner div.block-content form#user-profile-form div fieldset#edit-picture.fieldset,
html.js body.html div#page.page-default div#main-wrapper.wrapper div.container div.container-inner div.container-inner div#main-content-wrapper.group-16 div#main-content.grid div.grid-inner div.region div#block-system-main.block-system div.block-inner div.block-content form#user-profile-form div fieldset#edit-timezone.collapsible,
html.js body.html div#page.page-default div#main-wrapper.wrapper div.container div.container-inner div.container-inner div#main-content-wrapper.group-16 div#main-content.grid div.grid-inner div.region div#block-system-main.block-system div.block-inner div.block-content form#user-profile-form div fieldset#edit-contact.collapsible,
html.js body.html div#page.page-default div#main-wrapper.wrapper div.container div.container-inner div.container-inner div#main-content-wrapper.group-16 div#main-content.grid div.grid-inner div.region div#block-system-main.block-system div.block-inner div.block-content form#user-profile-form div fieldset#edit-locale.fieldset {
   display: none;
}
.highlight {
    background: none repeat scroll 0 0 #FFFFA9;
    //font-weight: bold;
    //padding: 1px 5px;
}
html.js body.html div#page.page-default div#main-wrapper.wrapper div.container div.container-inner div.container-inner div#main-content-wrapper.group-16 div#main-content.grid div.grid-inner div.region div#block-system-main.block-system div.block-inner div.block-content div.view div.view-content div.views-row form#form-address div div.form-item input#edit-description1.form-text {
    width: 550px;
}

.agentur {
	position:relative;
    height: 125px;
    margin-bottom: 10px;
    margin-right: 18px;
    width: 125px;
}
.agentur img {
    position:absolute;
    top:0;
    bottom:0;
    margin: auto;
}